BODY {
  margin: 0px 0px 0px 0px;
  background-position: top left;
  background-color: linen;
}

DT, DD {margin-top: 0; margin-bottom: 0}
DT {font-weight: bold}

H1 {text-align: center; }

H2 {text-align: center; background-color: lightgreen;  }

HR {
  margin-top: 0.2em;
  color: blue;
}

.elt {
     color: red;
}

.proposal {
     color: blue;
}

#waiting {
     text-decoration: blink; 
     color: red;
}
